.App {
  text-align: center;
  background-color: #fff;
  color: #303030;
  
  
}

.App.dark {
  text-align: center;
  background-color: #282c34;
  color: white;
  min-height: 94.1vh;
}

.box {
  
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
 
}



